## language-support-bn 6.06+20060529

=== debian/changelog ===
language-support-bn (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-bn | openoffice.org2-l10n-bn
  * Removed: openoffice.org-l10n-bn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:35 +0100

language-support-bn (1:6.06+20060508) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-bn-bd

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 May 2006 12:25:29 +0100

language-support-bn (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:19 +0100

language-support-bn (1:6.06+20060406) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-bn-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  6 Apr 2006 10:35:02 +0100

language-support-bn (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
