=== debian/control ===
Source: language-support-bn
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-bn
Architecture: all
Depends: aspell-bn, scim-tables-additional, openoffice.org-l10n-bn | openoffice.org2-l10n-bn, im-switch, mozilla-firefox-locale-bn-in, mozilla-firefox-locale-bn-bd
Recommends: language-pack-bn
Description: metapackage for Bengali; Bangla language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-bn.
 .
 Language: Bengali; Bangla
