=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-bn
 Architecture: all
-Depends: language-support-translations-bn, language-support-input-bn, language-support-fonts-bn
-Suggests: , language-pack-bn
+Depends: language-support-input-bn, language-support-fonts-bn
+Suggests: language-pack-bn
 Description: metapackage for Bengali language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
